.gjs-one-bg {
  background-color: white !important;
}
.gjs-three-bg {
  color: white !important;
  background-color: #6366f1 !important;
}

.gjs-two-color {
  color: #6366f1 !important;
}

.gjs-four-color {
  color: #6366f1 !important;
}
.gjs-four-color-h:hover {
  color: #6366f1 !important;
  background-color: #f1f1f1 !important;
}

.gjs-field {
  color: #6366f1 !important;
  background-color: #f1f1f1 !important;
}

.gjs-category-title,
.gjs-layer-title,
.gjs-block-category .gjs-title,
.gjs-sm-sector .gjs-sm-title,
.gjs-clm-tags .gjs-sm-title {
  background-color: #f1f1f1 !important;
}

.gjs-sm-sector .gjs-sm-field input,
.gjs-clm-tags .gjs-sm-field input,
.gjs-sm-sector .gjs-clm-select input,
.gjs-clm-tags .gjs-clm-select input,
.gjs-sm-sector .gjs-clm-field input,
.gjs-clm-tags .gjs-clm-field input,
.gjs-sm-sector .gjs-sm-field select,
.gjs-clm-tags .gjs-sm-field select,
.gjs-sm-sector .gjs-clm-select select,
.gjs-clm-tags .gjs-clm-select select,
.gjs-sm-sector .gjs-clm-field select,
.gjs-clm-tags .gjs-clm-field select {
  color: #6366f1 !important;
  background-color: #f1f1f1 !important;
}

::placeholder {
  color: #6365f186;
  opacity: 1;
}

/* .gjs-block {
  padding: 0 !important;
  width: 100% !important;
  min-height: auto !important;
} */

.gjs-color-warn {
  color: #ffa100 !important;
}

.gjs-block-label {
  color: transparent !important;
}

#gjs-clm-new {
  color: #6365f1 !important;
}

/* hides component settings panel */
span.gjs-pn-btn.fa.fa-cog {
  display: none !important;
}
.gjs-pn-buttons {
  justify-content: space-around !important;
}

/* hacky way to align the device icons  */
span.gjs-pn-btn.fa.fa-desktop {
  margin-right: 4px;
}
span.gjs-pn-btn.fa.fa-tablet {
  margin-right: 4px;
}
span.gjs-pn-btn.fa.fa-mobile {
  margin-right: auto;
}

.gjs-cv-canvas {
  display: block;
}

.gjs-blocks-c {
  display: flex;
  flex-wrap: nowrap;
}


body,
html,
#app {
    height: 100%;
    margin: 0;
    padding: 0;
}

#logo-c {
    position: absolute;
    padding: 5px 0;
    z-index: 2;
    top: 0;
}

.logo-circ-small {
    width: 30px;
    height: 30px;
}

.icon-settings {
    padding-right: 5px;
}

.gjs-trt-trait .gjs-label {
    font-size: 11px;
}

.gjs-rte-toolbar {
    box-shadow: 0 10px 35px rgba(0,0,0,0.2);
}

.cke_inner {
    background: none;
}

.cke_chrome {
    border: none !important;
}
.cke_toolgroup {
    border: none !important;
    background: transparent !important;
    box-shadow: none !important;
}

.cke_top {
    border: none;
    background-color: transparent;
    background-image: none;
    box-shadow: none;
}

.cke_button {
    opacity: 0.75;
}

.cke_button:hover {
    opacity: 1;
}

a.cke_button_off:hover {
    box-shadow: none;
    background-image: none;
    background: rgba(255,255,255, 0.1);
}

.cke_button_on {
    box-shadow: none;
    background-image: none;
    background: rgba(0,0,0,0.3);
}


/* ********************* */

